@charset "utf-8";
@import url("../webfonts/Telev2/stylesheet.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
}
#headbanner {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	background-size: 90% auto;
	background-repeat: no-repeat;
	background-position: right -20px;
	background-image: url(../images/DJ-ADG-LOGO.png);
}
#headbanner img{
	text-align: left;
	width: 200px;
}
#menu{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 20px;
	text-align:center;
	background-color: #5C6F7F;
	border-bottom: medium solid #B7DEFF;
	}
#menu span {
	float: none;
	display:block;
	margin: 10px auto 0 auto;
	}
#menu span a {
	width: 40px;
	text-decoration: none;
	color: #FFF;
	font-family: "Telev2";
	font-size: 18px;
	display:inline-block;
	padding: 0px;
	margin: 6px auto 0 auto;
	}
#menu span a:hover {
	background: none;
	color: none;
	}
#menu li {
	display: inline-block;
	background: #2E3840;
}
#menu a {
	width: 80px;
	text-decoration: none;
	color: #FFF;
	font-family: "Telev2";
	font-size: 12px;
	display:inline-block;
	padding: 10px;
	}
#menu a:hover {
	background: #B7DEFF;
	color: #000;	
	}
#left {
	width:100%;
	background-color: rgba(31,31,31,1.00);	
}
#leftin {
	padding: 20px 50px 50px 50px;
	text-align: center;
	margin-bottom: 0px;
	background-color: #1F1F1F;
	border-bottom: thin solid #3F3F3F;
}
#leftin h1 {
	color: dimgray;
	font-size: 12px;
	margin-bottom: 0;
}
#leftin h2 {
	color: dimgray;
	font-size: 12px;
}
#leftin h3 {
	color: cadetblue;
	font-size: 12px;
	margin-top: 0;
}
#leftin a {	
	text-decoration:none; 
}
#leftin h1 {
	margin-bottom: 0px;	
}
.mleftin {
	padding-top: 100px !important;
	}
#contact {
	display: block;
	float:none;
	clear:both;
	width: auto;
	max-width: 100%;
	margin: 0 auto 20px auto;
	background-color: #FFF;
	padding: 20px;
	}
#right {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#rightin {
	float:none;
	display:block;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align:center;
	background-color: #1F1F1F;
}
.rightinimg {
	margin-top: 20px;
	}
#rightin a {
	color: #FFF;
	}
.lefttitle1{
	font-size: 22px;
	font-family: "Telev2";
	color: #FFF;
	margin-top: 5px;
	margin-bottom: 10px;
	}
.p1{
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: normal;
	}
.p2{
	font-size: 22px;
	font-family: "Telev2";
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	}
.p3 {
	margin: 0px;
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: normal;
	text-align:center;
	}
#footer {
	overflow:hidden;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #1F1F1F;
	color: #FFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 10px;
	text-align: center;
}
#footer a {
	color: #656565;
	text-decoration: none;
	}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.45%;
	max-width: 900px;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
	margin-left: auto;
}
#headbanner {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	background-size: 70% auto;
	background-repeat: no-repeat;
	background-position: right 20px;
	background-image: url(../images/DJ-ADG-LOGO.png);	
}
#headbanner img{
	text-align: left;
	width: 400px;
}
#menu{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 20px;
	text-align:center;
	background-color: #5C6F7F;
	border-bottom: medium solid #B7DEFF;
	}
#menu span {
	float: none;
	display:block;
	margin: 10px auto 0 auto;
	}
#menu span a {
	width: 40px;
	text-decoration: none;
	color: #FFF;
	font-family: "Telev2";
	font-size: 18px;
	display:inline-block;
	padding: 0px;
	margin: 6px auto 0 auto;
	}
#menu span a:hover {
	background: none;
	color: none;
	}
#menu li {
	display: inline-block;
	background: #2E3840;
}
#menu a {
	width: 120px;
	text-decoration: none;
	color: #FFF;
	font-family: "Telev2";
	font-size: 18px;
	display:inline-block;
	padding: 10px;
	}
#menu a:hover {
	background: #B7DEFF;
	color: #000;	
	}
#left {
	width: 100%;
	text-align: center;
	background-color:transparent;
}
#leftin {
	padding: 20px;
	text-align: center;
	margin: 60px auto 10px auto;
	background-color: #252C33;
	max-width: 600px;
	max-height: auto;
	min-height: auto;
	display:block;
	vertical-align:top;
}
#leftin h1 {
	color: dimgray;
	font-size: 12px;
	margin-bottom: 0;
}
#leftin h2 {
	color: dimgray;
	font-size: 12px;
}
#leftin h3 {
	color: cadetblue;
	font-size: 12px;
	margin-top: 0;
}
#leftin a {	
	text-decoration:none; 
}
#leftin h1 {
	margin-bottom: 0px;	
}
.mleftin {
	padding-top: 0px !important;
	}
#contact {
	display: block;
	float:none;
	clear:both;
	width: auto;
	max-width: 100%;
	margin: 0 auto 20px auto;
	background-color: #FFF;
	padding: 20px;
	}
.artwork {
	display: block;
	margin-bottom: 20px;
	}	
.lefttitle1{
	font-size: 26px;
	font-family: "Telev2";
	color: #FFF;
	margin-top: 5px;
	margin-bottom: 10px;
	}
#right {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#rightin {
	margin: 0px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align:left;
}
.rightinimg {
	margin-top: 20px;
	}
.p1{
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: normal;
	}
.p2{
	font-size: 14px;
	font-family: "Telev2";
	color: #FFF;
	font-weight: normal;
	margin-top: 10px;
	}
.p3 {
	margin: 0px;
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: normal;
	text-align:center;
	}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
#footer {
	overflow:hidden;
	display: block;
	clear:both;
	margin-left: auto;
	margin-right: auto;
	background-color: #1F1F1F;
	color: #FFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 10px;
	text-align: center;
}
#footer a {
	color: #FFF;
	text-decoration: none;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	max-width: 1920px;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
	clear: none;
	float: none;
}
#headbanner {
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #1C2227;
	background-size: 80% auto;
	background-repeat: no-repeat;
	background-position: right 0px;
	background-image: url(../images/DJ-ADG-LOGO.png);
}
#headbanner img {
	text-align: left;
	width: auto;
}
#menu {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	text-align: center;
	background-color: #5C6F7F;
	border-bottom: medium solid #B7DEFF;
	}
#menu span {
	display:inline-block;
	margin: 0px 5px 0px auto;
	float:right;
	width: 299px;
	position: absolute;
	right: 5px;
	}
#menu span a {
	width: 40px;
	text-decoration: none;
	color: #FFF;
	font-family: "Telev2";
	font-size: 18px;
	display:inline-block;
	padding: 0px;
	margin: 3px 6px 0 auto;
	}
#menu span a:hover {
	background: none;
	color: none;
	}
#menu li {
	display: inline-block;
	background: #2E3840;
}
#menu a {
	width: 120px;
	text-decoration: none;
	color: #FFF;
	font-family: "Telev2";
	font-size: 18px;
	display:inline-block;
	padding: 10px;
	}
#menu a:hover {
	background: #B7DEFF;
	color: #000;	
	}
#left {
	width: 100%;
	text-align: center;
	background-color:transparent;
}	
#leftin {
	padding: 20px 20px 0 20px;
	text-align: center;
	margin: 0 auto 10px auto;
	background-color: #252C33;
	max-width: 300px;
	max-height: 460px;
	min-height: 400px;
	display:inline-block;
	vertical-align:top;
}
#leftin h1 {
	color: dimgray;
	font-size: 12px;
	margin-bottom: 0;
}
#leftin h2 {
	color: dimgray;
	font-size: 12px;
}
#leftin h3 {
	color: cadetblue;
	font-size: 12px;
	margin-top: 0;
}
#leftin a {	
	text-decoration:none; 
}
#leftin h1 {
	margin-bottom: 0px;	
}
.mleftin {
	padding-top: 0px !important;
	}
#contact {
	display: block;
	float:none;
	clear:both;
	width: 100%;
	max-width: 600px;
	margin: 0 auto 20px auto;
	background-color: #FFF;
	padding: 20px;
	}
#right {
	width: 100%;
	clear: none;
	margin: 0 auto 0 auto;
	background-color: #000;
	text-align:center;
	padding: 20px 0 20px 0;
}
#rightin {
	overflow:hidden;
	padding-top: 10px;
	margin: 20px auto 20px auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: #1F1F1F;
	display:inline-block;
	width: 300px;
	height: 400px;
	vertical-align:top;
}
.rightinimg {
	margin-top: 20px;
	margin-bottom: 5px;
	border: thin solid #FFFFFF;
	}
.rightinimg2 {
	margin-top: 0px;
	margin-bottom: 5px;
	border: thin solid #FFFFFF;
	}
.lefttitle1{
	font-size: 26px;
	font-family: "Telev2";
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	display:block;
	}
.p1{
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: normal;
	}
.p2{
	font-size: 14px;
	font-family: "Telev2";
	color: #FFF;
	font-weight: normal;
	margin-top: 10px;
	}
.p3 {
	margin: 0px;
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: normal;
	text-align:center;
	}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
#footer {
	width: 100%;
	overflow:hidden;
	display: block;
	clear:both;
	margin: 60px auto 0 auto;
	background-color: #15191D;
	color: #FFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 10px 0 10px 0;
	text-align: center;
}
}
